body
{
	font-family: 'Open Sans', sans-serif;
}


.brand {
  font-size: 34px;
  color: #aaa3a3 !important;
  padding-left: 15px;
}

p
{
	text-align:justify;
}
	
	
	/* Navbar */
	
	.navbar-inner {
	  margin-top: -1px;
	  /*background: #fff;*/
	  box-shadow: none;
	  border: none;
	  text-transform:uppercase;
	}
	
	.navbar-inner .brand {
	  margin-top: 14px;
	  display: block;
	}
	
	.navbar .nav > li {
	  float: left;	  
	}
	
	.navbar .nav > li > a:hover,
	.navbar .nav > li > a:active,
	.navbar .nav > li > a:focus,
	.navbar .nav > li > a.active,
	.navbar .nav > .active > a,
	.navbar .nav > .active > a:hover,
	.navbar .nav > .active > a:focus,
	.active-menu {
	  background: #b22b2e !important;
	  color: #fff !important;
	}
	
	.navbar .nav > li > a {
	  color: #000 !important;
	  float: none;
	  height: 100%;	  
	  padding: 15 15px;
	  text-decoration: none;
	  text-shadow: none;
	  font-weight:500;	  
	}
	
	.dropdown-menu > li {
	  position: relative;
	  -webkit-user-select: none;
	  /* Chrome/Safari */
	  -moz-user-select: none;
	  /* Firefox */
	  -ms-user-select: none;
	  /* IE10+ */
	  /* Rules below not implemented in browsers yet */
	  -o-user-select: none;
	  user-select: none;
	  cursor: pointer;
	}
	
	#main-menu {
	  font-family: 'Open Sans', sans-serif !important;
	  font-size: 14px !important;
	  font-weight: 300 !important;
	}
	
	.dropdown-menu {
	  background-clip: padding-box;
	  background: #fff;
	  border: none;
	  border-radius: 0;
	  box-shadow: none;
	  float: left;
	  left: 0;
	  list-style: none outside none;
	  margin: 0;
	  padding: 0;
	  position: absolute;
	  top: 100%;
	  z-index: 1000;
	}
	
	.dropdown .sub-menu li > a {
	  padding-top: 10px;
	  padding-bottom: 10px;
	  text-decoration: none;
	  text-shadow: none;	  
	  color: #2b3d83 !important;
	  border-right: 6px solid #2b3d83;
	  border-left: 1px solid #efefef;
	  font-weight:500;	  
	}
	
	.dropdown .sub-menu {
	  margin-top: -1px;
	}
	
	.dropdown .sub-menu li {
	  border-top: 1px solid #efefef;
	}
	
	.dropdown .sub-menu li:nth-child(1) {
	  border-top: 1px solid #efefef;
	}
	
	.dropdown .sub-menu li > a:hover {
	  border-right-color: #A1A1A1;
	}
	
	.secondlevel {
	  left: 100%;
	}
	
	.thirdlevel {
	  left: 100% !important;
	  top: 0px !important;
	}
	
	.forthlevel {
	  left: 100% !important;
	  top: 0px !important;
	}
	
	.navbar-toggle .icon-bar {
	  background-color: #888;
	}
	
	.navbar .nav > li > .dropdown-menu::before {
	  position: absolute;
	  top: -7px;
	  left: 70px;
	  display: inline-block;
	  border-right: 7px solid transparent;
	  border-bottom: 7px solid #CCC;
	  border-left: 7px solid transparent;
	  border-bottom-color: rgba(0, 0, 0, 0.2);
	  content: '';
	}
	
	.navbar .nav > li > .dropdown-menu::after {
	  position: absolute;
	  top: -6px;
	  left: 73px;
	  display: inline-block;
	  border-right: 6px solid transparent;
	  border-bottom: 6px solid white;
	  border-left: 6px solid transparent;
	  content: '';
	}
	
	
	/*mobile resize*/
	
	@media screen and (max-width:768px) {
	  .navbar-nav {
		margin-top: 15px;
	  }
	  .navbar .nav > li {
		width: 100%!important;
		height: 55px!important;
		border-top: 1px solid #ddd;
		background: #fff!important;
	  }
	  #main-menu {
		width: 100%;
		padding-left: 0px!important;
		margin-right: -7px!important;
	  }
	}
	
	@media screen and (max-width:991px) {
	  .navbar .nav > li > a {
		padding: 0 10px!important;
	  }
	  .navbar .nav > li > .dropdown-menu {
		display: none!important;
	  }
	}

	.carousel-caption {
    width:100%;
    height:100%;
    left:0 !important;
	}
	
	.carousel-caption h3 {
	  text-align:center; 
	  
	}
	.carousel-caption p {
	  margin-top:40%;
	}
	@media screen and (max-width: 479px) {
	  .carousel-caption p {
		margin-top:20%;
	  }
	}
	
	@media screen and (min-width: 480px) and (max-width: 640px){
	  .carousel-caption p {
		margin-top:30%;
	  }
	}
	
	@media screen and (min-width: 641px) {
	  .carousel-caption p {
		margin-top:40%;
	  }
	}

	.type1
	{
		border-bottom: 3px solid #133c8b;
		padding-bottom:5px;
		font-size:24px;
		color:#000;
	}
	
	.type2
	{
		color: #fff;
		font-weight:600;
		font-size:1.3em;
		margin-bottom:20px;
		line-height:1.4;
		text-transform:uppercase
	}
	
	.ptype1
	{
		font-size:14px;
		line-height:150%;
		text-align:justify;
	}
	

	.ql-button
	{
		width:100%; background:#2b3d83; border-bottom:3px solid #d7b56d; color:#FFF; padding:30px 15px; margin-bottom:25px; text-transform:uppercase
	}
	

.date {
	width: 80px; height: 80px; 
	background: #fcfcfc; 
	background: linear-gradient(top, #fcfcfc 0%,#dad8d8 100%); 
	background: -moz-linear-gradient(top, #fcfcfc 0%, #dad8d8 100%); 
	background: -webkit-linear-gradient(top, #fcfcfc 0%,#dad8d8 100%); 
	border: 1px solid #d2d2d2;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
}

.date p {
	font-family: Helvetica, sans-serif; 
	font-size: 35px; text-align: center; color: #9e9e9e; 
}

.date p span {
	background: #d10000; 
	background: linear-gradient(top, #d10000 0%, #7a0909 100%);
	background: -moz-linear-gradient(top, #d10000 0%, #7a0909 100%);
	background: -webkit-linear-gradient(top, #d10000 0%, #7a0909 100%);
	font-size: 20px; font-weight: bold; color: #fff; text-transform: uppercase; 	
	display: block;
	/*border-top: 3px solid #a13838;*/
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	padding: 6px 0 6px 0;
}

.footer-list
{
	list-style-type:none;
	margin-left:-40px;
}

.footer-list li
{
	margin-bottom:10px;
	border-bottom:dotted 1px #ccc;
	padding-bottom:3px;
}

.footer-list li a
{
	color:#fff;
}

.inner-page-leftbar
{
	list-style-type:none;
	margin-right:-15px;
}

.inner-page-leftbar li:before {    
    font-family: 'FontAwesome';
    content: '\f101';
    margin:0 5px 0 -15px;
	font-size:10px;
}

.inner-page-leftbar li
{
	margin:10px 0px;
	margin-left:-40px;
	padding:10px;
	padding-left:25px;
	color:#283c8b;
}

.inner-page-leftbar a
{
	color:#283c8b;
}

.inner-page-leftbar > .active
{
	background:#eeeeee;
}


.main-content
{
	padding: 0px 40px;
	min-height:400px;
}



.main-content h2
{
	border-bottom:1px solid #eee; padding-bottom:10px;
	margin-top:0px;
}

.main-content p
{
	line-height:180%;
	text-align:justify
}

.pdf-list
{
	list-style-type:none;
	margin-left:-40px;
}

.pdf-list li
{
	border:1px solid #ccc;
	padding:5px;
	margin-bottom:10px;
	font-size:16px;
	color:#2b3d83;
	font-weight:bold;
	line-height:18px;
}

.pdf-list a
{
	color:#2b3d83;
	text-decoration:none
}

.button-a
{
	background: #191970; 
	color:#fff; 
	padding:7px; 
	font-size: 12px; 
	text-transform: uppercase; 
	
}